<?xml version="1.0"?>
	<SearchOrdersResponse xmlns="http://www.productcart.com/schema/xmltools/v1">
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>200</RequestStatus>		
		<Count>4</Count>
		<Orders>
			<OrderID>2</OrderID>
			<OrderID>4</OrderID>
			<OrderID>6</OrderID>
			<OrderID>8</OrderID>
		</Orders>
	</SearchOrdersResponse>
